<?php

##################################################

# /admin/prefs-edit.php

##################################################

define( "ADMPREF_ERR_DBCONN", "Ошибка подключения к базе данных с помощью данной информации." );

define( "ADMPREF_ERR_RADIOPLIST", "Каталог или файл использованый для РАДИО плэйлиста не найден или нет прав записи.\\nПожалуста дайте права на запись пользователю веб сервера или всем." );

define( "ADMPREF_ERR_JUKEBOXPLIST", "Каталог или файл использованый для плэйлиста не найден или нет прав записи.\\nПожалуста дайте права на запись пользователю веб сервера или всем." );
define( "ADMPREF_ERR_JUKEBOXPLAYERPATH", "Проигрыватель не найден. Пожалуйста проверьте путь к проигрывателю." );

define( "ADMPREF_FILEINFO_1", "Создано" );
define( "ADMPREF_FILEINFO_2", "Из" );
define( "ADMPREF_FILEINFO_3", "Сохранить как" );

define( "ADMPREF_DENIED_1", "Ошибка записи в Ваш файл настройки. Недостаточно прав." );

define( "ADMPREF_CHECKFORM_SECKEY", "Для обнавления Ваш новый секретный ключ должен быть длиной как минимум 30 символов." );
define( "ADMPREF_CHECKFORM_DBNAME", "Пожалуйста введите имя базы данных." );
define( "ADMPREF_CHECKFORM_STREAM", "Пожалуйста введите текущий сервер." );
define( "ADMPREF_CHECKFORM_BGCOLOR", "Пожалуйста выбирете фоновый цвет." );
define( "ADMPREF_CHECKFORM_FONTFACE", "Пожалуйста выбирете список шрифтов." );
define( "ADMPREF_CHECKFORM_FONTSIZE", "Пожалуста выбирете размер шрифта." );
define( "ADMPREF_CHECKFORM_TEXT", "Пожалуйста выбирете цвет текста." );
define( "ADMPREF_CHECKFORM_LINK", "Пожалуста выбирете цвет ссылки." );
define( "ADMPREF_CHECKFORM_ALINK", "Пожалуйста выбирете цвет активной ссылки." );
define( "ADMPREF_CHECKFORM_VLINK", "Пожалуйста выбирете цвет посещенной ссылки." );
define( "ADMPREF_CHECKFORM_BORDER", "Пожалуста выбирете цвет рамки таблицы." );
define( "ADMPREF_CHECKFORM_HEADER", "Пожалуста выбирете цвет заголовка таблицы." );
define( "ADMPREF_CHECKFORM_HEADERFC", "Пожалуйста выбирете цвет шрифта в заголовке таблицы." );
define( "ADMPREF_CHECKFORM_CONTENT", "Пожалуста выбирете цвет содержимого таблицы." );

define( "ADMPREF_HEADER_1", "СИСТЕМНЫЕ НАСТРОЙКИ" );
define( "ADMPREF_HEADER_2", "НАСТРОЙКИ СОДЕРЖАНИЯ" );
define( "ADMPREF_HEADER_3", "НАСТРОЙКИ ИНТЕНЕТ РАДИО" );
define( "ADMPREF_HEADER_4", "ГЛОБАЛЬНЫЕ НАСТРОЙКИ" );
define( "ADMPREF_HEADER_5", "НАСТРОЙКИ (Пригрывание на стороне сервера)" );

define( "ADMPREF_CAPTION", "Нижепрведенная форма настройки шрифта и цветовых тем по умолчанию и опция позволяющая пользователям самим создавать индивидуальные темы. Это определяет сколько пользователей могут видеть в публичном режиме, а также их опции по умолчанию, когда учетная запись только создана." );
define( "ADMPREF_PALETTE", "Используйте эту палитру цветов для выбора оформления по умолчанию." );

define( "ADMPREF_FORMS_CAPT_ENABLED", "Разрешено" );

define( "ADMPREF_FORMS_SAVETOFILE", "Сохранить в файл" );
define( "ADMPREF_FORMS_SAVETOFILE_HELP_1", "Автоматически сохранить эту информацию в Ваш файл настройки, \\nфайл должен иметь права на запись веб сервером. Также необходимо принять два \\nрешения:\\n\\n- Файл может быть перезаписываемым кем угодно (не рекомендуется).\\n\\n- Владельцем файла может быть сделан пользователь отвечающий за програмное обеспечение веб сервера\\n server software (обычно требуется вход на сервер под именем root/admin).\\n\\nДругой альтернативный, но безопасный вариант просто вырезать и вставить информацию\\nпредставленую далее в файле системной настройки /etc/inc-prefs.php." );
define( "ADMPREF_FORMS_SAVETOFILE_HELP_2", "Важное примечание по безопасности" );

define( "ADMPREF_FORMS_SECMODE", "Безопасный режим" );
define( "ADMPREF_FORMS_SECKEY", "Секретный ключ" );
define( "ADMPREF_FORMS_SECMODE_HELP_1_1", "Безопасные режимы:\\n0.0 = Публичный раздел - Вход разрешен - Публичная регистрация разрешена\\n0.1 = Публичный раздел - Вход разрешен - Публичная регистрация отключена\\n0.2 = Публичный раздел - Вход только админам - Публичная регистрация отключена\\n1.0 = Приватный раздел - Вход разрешен - Публичная регистрация разрешена\\n1.1 = Приватный раздел - Вход разрешен - Публичная регистрация отключена\\n1.2 = Приватный раздел - Вход только админам - Публичная регистрация отключена\\n" );
define( "ADMPREF_FORMS_SECMODE_HELP_1_2", "\\nСекретный ключ:\\nСекретный ключ используется для генерации уникального id сессии\\nнеобходимых для netjuke во время входа. По умолчанию для Вас этот ключ сгенерирован во время инстоляции \\nи/или обновления, и генерируется каждый раз при обновлении Вашего файла настройки,\\nно Вы должны полностью заменять это значение время от времени вводя произвольную строку\\nбольше 30 символов в форму ниже. Строка может быть любой,\\nи Вам не обязательно её запоминать (Это не пароль)." );
define( "ADMPREF_FORMS_SECMODE_HELP_2", "Режим безопасности & Определение ключей" );

define( "ADMPREF_FORMS_DBTYPE", "Тип DB" );
define( "ADMPREF_FORMS_DBHOST", "Хост DB" );
define( "ADMPREF_FORMS_DBUSER", "Пользователь DB" );
define( "ADMPREF_FORMS_DBPASS", "Пароль DB" );
define( "ADMPREF_FORMS_DBNAME", "Название DB" );

define( "ADMPREF_FORMS_STREAM", "Сервер музыки" );
define( "ADMPREF_FORMS_MUSICDIR", "Каталог с музыкой" );

define( "ADMPREF_FORMS_PROTECTMEDIA", "Защита медиафайлов" );
define( "ADMPREF_FORMS_PROTECTMEDIA_HELP_1", "Разрешение этой функции приведет к использованию встроенного медиа-прокси, который \\nостанавливает попытки нежелательной загрузки файлов используя url показываемый в аудио\\nплейере. Извините, но это ДОЛЖНО быть выключено если Вы проигрываете Ogg Vorbis файлы." );
define( "ADMPREF_FORMS_PROTECTMEDIA_HELP_2", "Определение функций" );

define( "ADMPREF_FORMS_REALONLY", "Real Player" );
define( "ADMPREF_FORMS_REALONLY_HELP_1", "Включение этой функции ограничивает аудио поток в \\nReal Player, который не будет показывать URL файла." );
define( "ADMPREF_FORMS_REALONLY_HELP_2", "Определение функций" );

define( "ADMPREF_FORMS_ENABLEBATCH", "Групповая закачка" );
define( "ADMPREF_FORMS_BATCHZIPPATH", "Путь zip" );
define( "ADMPREF_FORMS_BATCHTARPATH", "Путь tar" );
define( "ADMPREF_FORMS_BATCHSITPATH", "Путь stuffit" );
define( "ADMPREF_FORMS_BATCH_HELP_1", "Разрешение этой функции позволяет скачивать файлы группой.\\nНесколько предложенных форматов для поддержки всех пользователей." );
define( "ADMPREF_FORMS_BATCH_HELP_2", "Определение функции" );
define( "ADMPREF_FORMS_BATCH_HELP_3", " секунд" );
define( "ADMPREF_FORMS_BATCH_HELP_4", " мегабайт" );
define( "ADMPREF_FORMS_BATCHSIZELIMIT", "Ограничить архив до " );
define( "ADMPREF_FORMS_BATCHTIMELIMIT", "Ограничить время выполнения до " );

define( "ADMPREF_FORMS_RADIO_HELP_1", "1 - Выбирите тип радио сервера который Вы хотите использовать из списка (это требуется только \\nесли Вы хотите сгенерировать плэйлист для прослушивания интернет радио станции).\\n\\n2 - Введите полный путь файловой системы к текстовому файлу радио плэйлиста, который Вы хотите отредактировать.\\n\\n3 - Также Вы можете ввести URL радио потока для отображения в \\\"Радио\\\" ссылки в панели инструментов.\\n\\nДля поддержки нескольких типов радио серверов, netjuke не поддерживает \\nполное автоматическое администрирование серверов. Netjuke только форматирует и сохраняет\\n выбраные композиции в плэйлист, который Вы уже создали для соответствия требованиям Вашего сервера\\n, и Вам необходимо (пере)запустить Ваш радио сервер, используя любой административный \\n интерфейс, обеспеченный разработчиками сервера\\n(Совет: QT/Darwin SS4 имеет отличный бесплатный административный интерфейс ;o)\\n\\nДополнение: Если Вы хотите управлять больше чем одним радио потоком из netjuke, \\nпросто создайте пустой плэйлист где-нибудь, и перенесите его вручную в необходимое \\nместо после редактирования его в netjuke (Я не стал использовать ссылку в этом контексте,\\nтак как Вы смогли бы тогда использовать только один радио поток).\\n\\nСмотри INTERNET RADIO STREAM SERVER INTEGRATION параграф в docs/MAINTAIN.txt." );
define( "ADMPREF_FORMS_RADIO_HELP_2", "Помощь по настройке радио" );
define( "ADMPREF_FORMS_RADIOTYPE", "Тип радио сервера" );
define( "ADMPREF_FORMS_RADIOTYPE_CAPTION_1", "Нет" );
define( "ADMPREF_FORMS_RADIOTYPE_CAPTION_2", "Apple Quicktime/Darwin SS4" );
define( "ADMPREF_FORMS_RADIOTYPE_CAPTION_3", "ModMP3, Ices, WinAmp, и т.д." );
define( "ADMPREF_FORMS_RADIOURL", "URL радио потока" );
define( "ADMPREF_FORMS_RADIOPLIST", "Радио плэйлист" );

define( "ADMPREF_FORMS_JUKEBOX_HELP_1", "1 - Выберете тип аудио плэйера, котрый Вы хотите использовать на этом сервере (необходимо\\nесли Вы хотите использовать аудио проигрывание на стороне сервера с рапущенным netjuke).\\n\\n2 - Введите полный путь в файловой системе к плэйеру на сервере \\n(например: /usr/bin/mpg123 или C:\\\Program Files\\\Winamp\\\Winamp.exe).\\n\\n3 - Введите полный путь файловой системы к jukebox плэйлисту, который Вы хотите отредактировать.\\n\\nJukebox функция netjuke позволяющая генерировать и проигрывать \\nплэйлисты на стороне сервера (компьютер на котором запущен netjuke). Это\\n в основном предназначено для людей, которые хотят проигрывать музыку на другой машине, \\nчто обеспечивается доступом к netjuke. Эти возможности\\n в данное время немного ограничены из-за поддержки netjuke кросс-платформности.\\nЕсли Вы хотите больше контролировать плейер на сервере, присоеденитесь к \\nнам и помогите интегрировать новые плейеры или обновить код, или Вы можете \\nтакже проверить другие программы, специализирующиеся на этой задаче.\\nNetjuke принципиально нацелен на потоковость.\\n\\nСмотри JUKEBOX FEATURE: SERVER-SIDE PLAYBACK INTEGRATION параграф в\\ndocs/INSTALL.txt для получения дополнительной информации по настройке Вашего плейера и т.д." );
define( "ADMPREF_FORMS_JUKEBOX_HELP_2", "Jukebox помощь установки" );
define( "ADMPREF_FORMS_JUKEBOXPLAYER", "Тип проигрывателя" );
define( "ADMPREF_FORMS_JUKEBOXPLAYER_CAPTION", "Нет" );
define( "ADMPREF_FORMS_JUKEBOXPLAYERPATH", "Путь до проигрывателя" );
define( "ADMPREF_FORMS_JUKEBOXPLIST", "Jukebox плэйлист" );

define( "ADMPREF_FORMS_HTMLHEAD", "HTML Заголовок" );
define( "ADMPREF_FORMS_HTMLFOOT", "Нижняя часть HTML" );

define( "ADMPREF_FORMS_ENABLEEDIT", "Медиа редактирование" );
define( "ADMPREF_FORMS_ENABLEEDIT_HELP_1", "Если разрешено, все изменения базы данных netjuke будут в результате соответственно изменены и в tag(s) медиа файла(ов)." );
define( "ADMPREF_FORMS_ENABLEEDIT_HELP_2", "Определение функции" );

define( "ADMPREF_FORMS_ORGANIZEFORMAT_HELP_1", "Формат упорядочивания" );
define( "ADMPREF_FORMS_ORGANIZEFORMAT_HELP_2", "Помощь форматирования" );
define( "ADMPREF_FORMS_ORGANIZEFORMAT_HELP_3", "Это правило форматирования может быть применено, используя опции упорядочивания в браузере каталогов и служебных утилит файловой системы.\\n\\nСледующие правила управления форматированием:\\na - Имяисполнителя\\nl - Название альбома\\nn - Номер композиции\\nt - Название композиции\\nf - Форматирование расширения\\ng - Стиль музыки\\n/ - Разделитель каталогов" );

define( "ADMPREF_FORMS_ENABLECOMM", "Общественный раздел" );
define( "ADMPREF_FORMS_ENABLECOMM_HELP_1", "- Главная навигационная панель\\n- Общественный раздел\\n- Свойства расшаренных плейлистов\\n" );
define( "ADMPREF_FORMS_ENABLECOMM_HELP_2", "Действующие функции" );

define( "ADMPREF_FORMS_ENABLEDLOAD", "Закачка файлов" );
define( "ADMPREF_FORMS_ENABLEDLOAD_HELP_1", "Если разрешено, новая иконка появляется в списке композиций так,\\nчто пользователи смогут закачивать файлы вместо прослушивания.\\n" );
define( "ADMPREF_FORMS_ENABLEDLOAD_HELP_2", "Определение функций" );

define( "ADMPREF_FORMS_RESPERPAGE_1", "Ограничение результата до" );
define( "ADMPREF_FORMS_RESPERPAGE_2", "композиций на страницу" );

define( "ADMPREF_FORMS_DISPLAY_TRCOUNTS", "Показывать счетчики композиции" );
define( "ADMPREF_FORMS_DISPLAY_TRCOUNTS_HELP_1", "Эта функция показывает общее количество композиций дляисполнителя, альбома\\nили стиля на просматриваемой странице и в алфавитном списке.\\n\\nПожалуйста учните, что эта опция может нагрузить Ваш сервер, потому что эти счетчики \\nтребуют большого количества соединений к большим таблицам базы данных .\\nИспользуйте эту функцию только если Netjuke работает производительном выделенном сервере." );
define( "ADMPREF_FORMS_DISPLAY_TRCOUNTS_HELP_2", "Определение функций" );

define( "ADMPREF_FORMS_LANGPACK", "Язык" );
define( "ADMPREF_FORMS_LANGPACK_CAPTION_1", "Английский" );
define( "ADMPREF_FORMS_LANGPACK_CAPTION_2", "Французкий" );
define( "ADMPREF_FORMS_LANGPACK_CAPTION_3", "Немецкий" );
define( "ADMPREF_FORMS_LANGPACK_CAPTION_4", "Каталанский" );
define( "ADMPREF_FORMS_LANGPACK_CAPTION_5", "Испанский" );
define( "ADMPREF_FORMS_LANGPACK_CAPTION_6", "Русский" );

define( "ADMPREF_FORMS_THEMES", "Пользовательские темы" );
define( "ADMPREF_FORMS_THEMES_HELP", "Разрешить пользователям создавать свои собственные темы при первом входе" );

define( "ADMPREF_FORMS_INVICN", "Инвертировать иконки" );
define( "ADMPREF_FORMS_INVICN_HELP", "Разрешить пользователям инвертировать цвета этих иконок: Играть, Получить информацию, Фильтр..." );

define( "ADMPREF_FORMS_FONTFACE", "Набор шрифтов" );
define( "ADMPREF_FORMS_FONTSIZE", "Размер шрифта" );
define( "ADMPREF_FORMS_BGCOLOR", "Фоновый цвет" );
define( "ADMPREF_FORMS_TEXT", "Цвет текста" );
define( "ADMPREF_FORMS_LINK", "Цвет ссылок" );
define( "ADMPREF_FORMS_ALINK", "Цвет активных ссылок" );
define( "ADMPREF_FORMS_VLINK", "Цвет посещенных ссылок" );
define( "ADMPREF_FORMS_BORDER", "Цвет рамки" );
define( "ADMPREF_FORMS_HEADER", "Цвет заголовка" );
define( "ADMPREF_FORMS_HEADERFC", "Цвет шрифта заголовка" );
define( "ADMPREF_FORMS_CONTENT", "Цвет содержимого" );

define( "ADMPREF_FORMS_BTN_SAVE", "Сохранить" );
define( "ADMPREF_FORMS_BTN_RESET", "Сброс" );

##################################################

# TRANSLATE THESE STRINGS #

define( "ADMPREF_CHECKCOLOR",  "Пожалуйста вибирете корректный цвет для: " );
define( "ADMPREF_HEADER_6",  "НАСТРОЙКИ ПАКЕТНОЙ ЗАГРУЗКИ" );
define( "ADMPREF_FORMS_RADIOTYPE_CAPTION_4",  "Netjuke Радио Система" );
define( "ADMPREF_FORMS_JUKEBOXURL",  "Jukebox URL" );
define( "ADMPREF_FORMS_JUKEBOXURL_HELP",  "ВведитеEnter the URL для удаленного for The Remote Jukebox Agent (httpQ/iNetCtrl)" );
define( "ADMPREF_FORMS_JUKEBOXPASS",  "Пароль" );
define( "ADMPREF_FORMS_JUKEBOXPASS_HELP",  "Введите пароль для удаленного Jukebox Agent (httpQ)" );
define( "ADMPREF_FORMS_ENABLEXML",  "Интеграция XML" );
define( "ADMPREF_FORMS_ENABLEXML_HELP_1",  "Если разрешено, Netjuke сделает доступными через интерфейс дополнительные XML опции. Эти особенности облегчают внешним клиентам объединение метаданных и обмен контентом." );
define( "ADMPREF_FORMS_ENABLEXML_HELP_2",  "Определение функций" );
define( "ADMPREF_FORMS_LANGPACK_CAPTION_7",  "Норвежский" );
define( "ADMPREF_FORMS_ICONS",  "Установить иконку" );
define( "ADMPREF_FORMS_THEME",  "Тема" );
define( "ADMPREF_FORMS_GENERAL",  "Основные настройки темы" );
define( "ADMPREF_FORMS_DETAILS",  "Детальная конфигурация темы" );


##################################################

?>